﻿

.pricingtable{
	border-collapse:collapse;
	width:100%;
}


.pricingtable td{
	padding:15px;
	text-align:center;
	border:1px solid #ddd;
}

#head .logo { }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
.site-content-header{padding:0 0 0 5px;margin:0 0 0 10px;}
.post-meta .post-date{float:left}
.widget_nav_menu ul li a,.widget_pages ul li a,.widget_recent_entries .post-date,.widget_rss ul li a{display:block}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.col,.col-1,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-10,.col-11,.col-12,.col-auto,.col-lg,.col-lg-1,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-auto,.col-md,.col-md-1,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-10,.col-md-11,.col-md-12,.col-md-auto,.col-sm,.col-sm-1,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-auto,.pncz .option-box .tile-group .tile{position:relative;width:100%;min-height:1px;padding-right:20px;padding-left:20px}
.col-6{-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}
.col-6,.col-7{-webkit-box-flex:0}


.row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-right: -15px;
  margin-left: -15px;
}

#footer .widget-area .widget:last-child {
	margin-bottom: 0px;
}
.span12{width:940px}
.row-fluid .span12{width:100%;*width:99.94680851063829%}
input.span12,textarea.span12,.uneditable-input.span12{width:926px}
.table td.span12,.table th.span12{float:none;width:924px;margin-left:0}
.span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.wpb_gmaps_widget .wpb_wrapper{background-color:#f7f7f7;padding:5px}
.columns .wpb_wrapper .wpb_teaser_grid{float:none}
.wpb_carousel .wpb_wrapper{position:relative}
.wpb_video_widget .wpb_wrapper .wpb_video_wrapper{padding-top:56%;position:relative}
.wpb_video_widget .wpb_wrapper iframe{width:100%;height:100%;display:block;position:absolute;margin:0;top:0;left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.verve_theme .wpb_gmaps_widget .wpb_wrapper{padding:0px}
.wpb_single_image .wpb_wrapper{line-height:0px}

.fl{ float:left;}

      .mobile-menus-link{  display: inline-block;  text-align: right;  width: 29%;  position:absolute; right:0; margin-right:20px;  }
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.b-img__title{text-transform:uppercase;font-size:18px;letter-spacing:.14em;color:#24282b;font-weight:900;}
.b-img__title.b-img__title{margin:0 0 15px}
.b-img__title--lg{font-size:36px}
.md-has-2-columns.has-right-layout .wp-block-aps-right-side-bar-column:last-child .wp-block-aps-multipurpose-block .addtoany_shortcode{margin-bottom:2.1em}
.wp-block-aps-right-side-bar-rowlayout + .wp-block-aps-multipurpose-block p{padding-bottom:0}
.md-has-2-columns.has-right-layout .wp-block-aps-right-side-bar-column:last-child .wp-block-aps-multipurpose-block{padding-left:30px;border-left:1px solid rgba(0,0,0,.1)}
.cp_style_2710 #cp_close_image-4-2710 .cp-target ~ .cp-field-shadow { border-style:none;}
.cp_style_2710 #cp_close_image-4-2710 .cp-target:hover ~ .cp-field-shadow { }
.cp_style_2710 #cp_button-4-2710 .cp-target ~ .cp-field-shadow { border-style:none;}
.cp_style_2710 #cp_button-4-2710 .cp-target:hover ~ .cp-field-shadow { }


.windmill01, .windmill02, .windmill03 {
    position:absolute;
    bottom:-6px;
}


.windmill03 {
    left: 150px;
}


.windmill03 img {
    width:45%;
}


#text4 {
	height: 100%;
	width: 65%;
	margin: 0;
	float: left;
}


#text4 h2 {
	padding-left: 14%;
	padding-top: 24%;
	font-size: 36px;
	margin: 0;
	color: #fff;
}


#text4 p {
	padding-left: 14%;
	padding-top: 6%;
	margin: 0 0 2em 0;
	font-size: 14px;
	color: #c0c0c0;
	padding-right: 20%;
	text-align: justify;
}
.row{margin-right:-15px;margin-left:-15px}

.left, .alignleft { float: left; display: inline; }

.main .content img.alignleft { margin-right: 22px; }

.main .cols .col img.alignleft { margin-right: 7px; }


.section-title{
	font-size: 32px;
	font-weight: 300;
	position: relative;
	margin-bottom: 26px;
}
.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}
.ads .widget{padding:0}
.just-announced.adv .widget-title{padding:0 10px}

.box-style-15{
	padding:30px 30px 10px 30px;  
	background: #E0E0E0; 
	box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-webkit-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	-moz-box-shadow: inset 0 0 0 5px rgba(200, 200, 200, 0.1), 0 0 3px 0 rgba(0, 0, 0, 0.35); 
	border:1px solid #fff; 
	margin-bottom:20px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	color:#2e415c;
	position:relative;
}


.mailchimp-signup span.welcome{
  display:block;
  margin-bottom:8px; }


.view-blog .sidebar span.welcome{
  display:block;
  margin-top:16px; }


#comments .pingback .url {
	font-style: italic;
}
.container{max-width:1152px}

.welcomemodalpopup .row.no-gutters.g-mb-15 {
  margin-bottom: 6px !important;
}

  #registration-container .row.no-gutters.g-mb-15 {
    margin-bottom: 6px !important;
  }

  .banks-login .row.no-gutters.g-mb-15 {
    margin-bottom: 6px !important;
  }

	.g-mb-15 {
    margin-bottom: 5px!important;
    margin-top: 5px !important;
}

.yellow {color:#f4a51d;}
.user-menu img{width:28px;border:solid 1px #fff;display:inherit;}
.user-menu .navbar-default{border:none;margin:0px;min-height:inherit;}
.user-menu .navbar .navbar-nav{margin-top:5px;}
.modal .user-menu ul{list-style:none;margin:0 0 10px;padding:0;display:inline-block;}
.modal .user-menu ul li{float:left;text-transform:uppercase;margin-right:15px;}
.modal .user-menu a,body.front .modal .user-menu a{color:#404041;font-size:11px;font-family:"Montserrat";letter-spacing:0.1em;font-weight:500;}
.modal .user-menu img{width:60px;margin-right:10px;margin-bottom:10px;}
.user-menu .dropdown-menu{margin-right:45px;border:none;background:#ede8e3;padding:5px 0;}

.clearfix {
  zoom: 1;
}

.clearfix:before,
.clearfix:after {
  content: "\0020";
  display: block;
  height: 0;
  visibility: hidden;
}

.clearfix:after {
  clear: both;
}

#topbar .clearfix {
  float: right;
}

header.main-header.layout-logo-menu .second-row #menus {
  padding: 9.5px 0;
}

#menus {
  position: relative;
  z-index: 210;
  min-height: 41px;
}

  .responsive-layout #menus {
    float: none;
    display: inline-block;
  }

.countdown,
.countdown li {
    list-style: none;
}


.countdown {
    padding: 0;
    margin-bottom: 10px;
    text-align: center;
}


.countdown li {
    display: inline-block;
    width: 104px;
    text-align: center;
    background: #FFF;
    padding: 15px 5px;
    margin-right: 15px;
    border-radius: 5px;
    margin-bottom: 20px;
}


.countdown li span {
    font-size: 40px;
    font-weight: bold;
    color: #3b3b3b;
    height: 108px;
    line-height: 1.0;
    position: relative;
    font-family: 'Montserrat', Arial, sans-serif;
}


.countdown li p {
    margin-top: 5px;
    color: #8a8a8a;
    text-transform: uppercase;
    font-size: .875em;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}



.logo-right-topbar .logo-right-dv{
  max-width: 123px;
  margin: 0px 8px;
  transition: filter .5s ease-in-out;
  -webkit-filter: grayscale(100%); 
  filter: grayscale(100%); 
}

.logo-right-topbar .logo-right-dv:hover{
  -webkit-filter: grayscale(0%) ;
  filter: grayscale(0%); 
}


.menu__wrapper {
  background: #ffffff;
}


.menu__wrapper--top {
  color: #a0a0a0;
  font-size: 13px;
  width: 100%;
  padding-left: 1.5rem;
  padding-right: 5px;
}

.menu__wrapper--border {
  width: 100%;
  border-bottom: 1px dotted #dbdbdb;
}

.menu__wrapper--spacer {
  padding-top: 8px;
  padding-bottom: 8px;
}

.menu__wrapper--border::after {
  clear: both;
  content: "";
  display: table;
}

.menu__wrapper::after {
  clear: both;
  content: "";
  display: table;
}


.responsive-padding,
.menu__wrapper {
  padding-left: 12%;
  padding-right: 12%;
}
#sidebar-left .block .content label{text-align:right;}
#sidebar-right .block{border:0px dotted yellow;}

		  #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}

	.next-icon {
		left: auto;
		right: 20px;
	}

#webinar-live .live-underline {
    text-decoration: underline;
}


	.widget-title h3,
	.widget-title-home h3 {
		font-size: 14px;
		height: 13px;
		line-height: 13px;
		text-align: left;
	}
#starrings{text-shadow:0 0 12px #000,0 2px 6px #000,1px 1px 0 #000;color:#fff;font-size:13px;padding:5px;position:absolute;right:1px;color:silver;font-weight:700;text-align:right;top:-2px}
#starrings img{border:0}
#starrings img:hover{border:0}
#starrings a{color:#fff}


.site-description {
	color: #999;
	font-size: 18px;
	font-size: 1.125rem;
	font-weight: 300;
	line-height: 1;
	margin: 0 0 10px;
}


.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}


	.genesis-nav-menu,
	.site-description,
	.site-header hgroup,
	.site-header .search-form,
	.site-title {
		text-align: center;
	}
.wrapper__tiles{font-size:0;padding-left:0;margin-left:6%;width:89%}


 .section {
    padding-bottom: 0px;
}

.section .container {
    padding-top:50px;
}

.section .title {
    text-align: center;
    padding:10px;
    margin-bottom: 30px;
}

.section .title h1 {
    font-weight: normal;
    margin-bottom: 20px;
    padding: 0;
}




div.hint-icons-place div.heaad-heaad {
  float: left;
  width: 400px;
  font-size: 1em;
  font-weight: bold;
  padding-top: 7px;
  padding-left: 15px;
  z-index: 1;
}

.center{display:block;margin:0 auto;}
.et_pb_button_module_wrapper.et_pb_button_alignment_left{text-align:left}
.et_pb_button_module_wrapper.et_pb_button_alignment_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_tablet_center{text-align:center}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_right{text-align:right}
.et_pb_button_module_wrapper.et_pb_button_alignment_phone_center{text-align:center}
.show_sub.menu-item-has-children:after{-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.menu-item-has-children{position:relative}





.animated { 
    -webkit-animation-duration: 1s; 
    animation-duration: 1s; 
    -webkit-animation-fill-mode: both; 
    animation-fill-mode: both; 
}



.scrolltop {
	display:none;
	width:100%;
	margin:0 auto;
	position:fixed;
	bottom:2px;
	right:2px;	
}

.products-tile .product-tile .name{font-size:14px;text-transform:uppercase;font-weight:normal;margin:0 0 14px;}

.products-line .product-line .info .name{margin:0;}

.products-line .product-line .info .name a{color:inherit;}

.products-line .product-line .info .name a:hover{text-decoration:none;color:#000;}

.fusion-spacing-no .fusion-column-wrapper {
  min-height: 1px;
}

.fusion-column-inner-bg-wrapper .fusion-column-wrapper {
  position: relative;
  z-index: 2;
  pointer-events: none;
}


div#hometop .fusion-column-wrapper {
    margin-top: -10%;
}

.lesse-lite-pagination .current, .lesse-lite-pagination a, .lesse-lite-pagination .next, .lesse-lite-pagination .prev, .lesse-lite-pagination .page-numbers { margin-right: 0.625rem; -webkit-transition: 0.5s; transition: 0.5s; }

.lesse-lite-pagination .current:hover, .lesse-lite-pagination a:hover, .lesse-lite-pagination .next:hover, .lesse-lite-pagination .prev:hover, .lesse-lite-pagination .page-numbers:hover { text-decoration: underline; }
.footer{width:1004px}
.footer-right{width:535px}
.footer-right-nav{width:535px;padding:49px 0 3px}
.footer-right-nav ul li{padding:0 5px 0 0;margin:0 3px 0 0}
.footer-right-nav ul li a{font-size:13px}
.footer-right p{font-size:13px}
.footer-right p span{font-size:15px}
.footer-left{width:129px}
.footer-left a{width:129px}
.footer-left a img{width:100%;height:auto}


.footer-main{
	width:100%;
	background:#000;
}

.footer-right-nav ul{
	display:inline-block;
	float:right;
	padding:0 4px 0 0;
}

.footer-right-nav ul li a:hover{
	text-decoration:underline;
}

		.head-top .icon-welt
		{
			display: none;
		}

		.icon-welt P A
		{
			display: block;
			margin: 5px auto;
		}


.icon-welt
{
	float: left;
	margin-right: 5px;
}

#footer-bottom #copyright,
#footer-bottom #credit { color: #fff; color: rgba(255,255,255,0.5); font-size: 15px; line-height: 1.5em; }

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}

		#caption_1 a
		{
			color: #fff;
		}
.m_title{margin-top:0;color:#cd2122}


.weather-view-column {
	width: calc(100% / 3);
  	text-align: center;
}


.weather-view-column:nth-of-type(3) a.secondary-tags {
	margin-right: 0;
}


.view-tyre-search img.imagecache-news_image,.page-resource-info-tyre-applications-motorcycle img.imagecache-news_image {
float:right;
margin:0 0 2em 1em;
}



img.imagecache-body_images_standard,
img.imagecache-body_images_small {
  float: right;
  margin: 0 0 5px 25px
}


.front #block-tyre_importer-0 img.imagecache-homepage_bottom_image {
margin-left:-10px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-12 {
    width: 100%;
  }
.modal-body{position:relative;-ms-flex:1 1 auto;flex:1 1 auto;padding:1rem}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
#uvs-types .vt-icon{float:left;margin:0 5px}
#uvs-types .vt-icon img{width:33px;height:429px;border:none}
#uvs-types #uvs-types-current .vt-icon{height:30px;overflow:hidden}
#uvs-types-list a.sub .vt-icon{background:none;display:none}
body.responsive-ready #uvs-types-current span.label span.vt-icon{top:0 !important}


.xoxo {
    margin-left: 27px;
}


#access ul ul li.last-menu-item a {
	border: 0px;
}


.menu-side ul li.last-menu-item a{
	border-bottom: 0px;
}
.nav-drawer__menu-item{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap}


.gradient .main-title {
  font-family: Arial, Helvetica, sans-serif;
  margin-left: 3em;
}


.gradient .main-title h1 {
  color: #EB06A2;
  font-weight: 800;
}


.gradient .main-title h3 {
  font-size: 2.4em;
  color: #EB06A2;
  font-weight: 800;
}


.entry__img-holder {
  position: relative;
  overflow: hidden;
  margin-bottom: 27px;
}


.entry__meta-category + .entry__img-holder {
  margin-top: 10px;
}


.entry__img {
  width: 100%;
}
.h1,.h2,.h3,.h4,.h5,.h6,h1,h2,h3,h4,h5,h6{margin-bottom:.5rem;font-family:inherit;font-weight:500;line-height:1.1;color:inherit}
.h1,h1{font-size:2.5rem}
.head-main .text-intro .h1{font-size:35px;font-size:2.1875rem;text-transform:uppercase;position:relative;font-weight:700;padding-bottom:50px;margin-bottom:0;font-family:montserrat}
.head-main .text-intro .h1:after{display:block;height:1px;background:rgba(255,255,255,.2);max-width:230px;width:100%;position:absolute;bottom:24px;left:50%;margin-left:-115px;content:""}

.entry-content img,
.comment-content img,
.widget img {
	max-width: 100%;
}



.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
	border: none;
	margin-bottom: 0;
	margin-top: 0;
	padding: 0;
}
 


.entry-content {
	display: block;
	margin: 0px 0px 30px;
}

.entry-content dt,
.comment-content dt {
	font-weight: bold;
}

.entry-content dd,
.comment-content dd {
	margin-bottom: 20px;
}

.entry-content td,
.comment-content td {
	padding: 8px;
}

.entry-content ul,
.entry-content ol {
	margin: 0px 0px 30px 30px;
}

.widget_latest_blog .blog-content .entry-content p {
	margin-bottom: 15px;
}
.mc-private-offer__text{font-size:15px;font-weight:500}
.mc-private-offer__text--landscape{font-size:20px;margin-top:5px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}


 

#columnLeft, #top_nav, #slidebox ,#slider_tabs, #risk_shipping,#craftysyntax,#call_me_now,#home_box-1,#home_box-2,#home_box-3,#home_box-4,   .noprint{display: none;}


.col1_landing ul, .border_landing ul{
	margin:0;
	padding:0;
}


.col1_landing ul li, .border_landing ul li{
	margin:1px 0 0 0;
	padding:0  5px 0 5px;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	list-style-type:none;
}


.col1_landing ul li a, .col1_landing ul li a:link, .col1_landing ul li a:active, .border_landing ul li a, .border_landing ul li a:link, .border_landing ul li a:active{
	padding:0;
	margin:0;
}
 
.col1_landing ul li a:hover, .border_landing ul li a:hover{
	padding:0;
	margin:0;
}


.mim { float: left; margin: 10px; }
.entry h1,h1.entry-title{font-weight:400}
.front .entry-title,.node-type-conferences .pgtitle,.node-type-page .pgtitle,.node-type-panel .pgtitle,.page-news .pgtitle,.page-publications-resources .pgtitle,.node-type-news .pgtitle,.page-advocacy .pgtitle,.node-type-advocacy .pgtitle,.page-practice-management .pgtitle,.node-type-practice-management .pgtitle,.page-taxonomy-term .pgtitle{display:none;}

  .main-navigation .menu-item-has-children {
    position: relative; }
#td-mobile-nav .menu-item-has-children a{width:100%;z-index:1}
.column{float:left;width:200px;margin:0 41px -13px 0}
.list-unstyled{padding-left:0;list-style:none}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.et_pb_divider_internal{display:inline-block;width:100%}
